#pleaseregisterplease {margin: 0 10px 10px 10px}
.error {color: red;}
 
input.btn {background-color:#e9e9e9; border: 1px solid #336699;}
input.txt { background-color:#f7f7f7; border: 1px solid #336699; margin: 0px;}
input.check { padding: 0px; margin: 0px;}

.btn {background-color:#e9e9e9; border: 1px solid #336699; margin: 0 5px 0 5px; vertical-align: bottom}


li { margin: 0px; }
h3 { margin: 0px; }


.loginform p { margin: 0px }
.loginform p .btn { margin-top: 5px }
.loginform input.logtxt { width: 125px }

.center { margin-left: auto; margin-right: auto; text-align: center }


#progresscover {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #1E8780;
    opacity: .7;
	  filter: alpha(opacity=70);
    z-index: 2005;
}

#progresspopup {
    position: absolute;
    background-color: transparent;
    top: 100px;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    z-index: 2010;
    padding: 10px;
}

.progresscover td { padding: 3px }




#cover {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #1E8780;
    opacity: .7;
	  filter: alpha(opacity=70);
    z-index: 2005;
}

#loginpopup {
    position: absolute;
    background-color: white;
    top: 100px;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    z-index: 2010;
    padding: 10px;
}

.cover td { padding: 3px }


#cover_single {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #1E8780;
    opacity: .7;
	filter: alpha(opacity=70);
    z-index: 2005;
}

#loginpopup_single {
    position: absolute;
    background-color: white;
    top: 100px;
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
    z-index: 2010;
    padding: 10px;
}

.cover_single td { padding: 3px }


#cover_watch {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #1E8780;
    opacity: .7;
	filter: alpha(opacity=70);
    z-index: 2005;
}

#loginpopup_watch {
    position: absolute;
    background-color: white;
    top: 100px;
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
    z-index: 2010;
    padding: 10px;
}

.cover_watch td { padding: 3px }


#cover_doctor {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #1E8780;
    opacity: .7;
	  filter: alpha(opacity=70);
    z-index: 2005;
}

#loginpopup_doctor {
    position: absolute;
    background-color: white;
    top: 100px;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    z-index: 2010;
    padding: 10px;
}

.cover_doctor td { padding: 3px }



#cover_doctor_single {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #1E8780;
    opacity: .7;
	filter: alpha(opacity=70);
    z-index: 2005;
}

#loginpopup_doctor_single {
    position: absolute;
    background-color: white;
    top: 100px;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    z-index: 2010;
    padding: 10px;
}

.cover_doctor_single td { padding: 3px }